@charset "UTF-8";

.template-slide .content-title.content-title-testimonials,
.template-slides-galleries .galleries-list li,
.template-slide .content-content *,
.template-slide .content-content {
	text-transform: uppercase;
	font-family: 'Alto Pro Light';
	font-size: 12px;
	font-weight: 100;
	line-height: 23px;
	letter-spacing: 0.8px;
	color: #6f6f6f;
}

.template-slides-galleries .galleries-list li strong,
.template-slide .content-content strong {
	font-family: "Alto Pro",sans-serif;
	font-weight: 700;
}

/* ----------------------------------------------------------
  Section
---------------------------------------------------------- */

.main-section {
	padding: 90px 20px 0;
	background: transparent url(../images/bg-vitrail.png) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

#life-section {
	padding-bottom: 90px;
}

.section-title {
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 2px;
	color: #6f6f6f;
}

@media(max-width:780px) {
	.main-section {
		padding: 20px;
	}

	#life-section {
		padding-bottom: 35px;
	}

	.section-title {
		text-align: center;
	}
}

/* Illu
-------------------------- */

.cssc-section-image {
	z-index: 1;
	position: relative;
	height: 300px;
	margin: 110px -20px 0 -20px;
	max-width: 10000px;
}

@media(min-height:500px) {
	.cssc-section-image {
		height: 500px;
	}
}

@media(min-height:720px) {
	.cssc-section-image {
		height: 720px;
	}
}

@media(max-width:780px) {
	.cssc-section-image {
		height: 300px;
		margin-top: 50px;
	}
}

/* Links
-------------------------- */

.section-links {
	height: 30px;
	margin-bottom: 50px;
	text-transform: uppercase;
	font-size: 0;
}

.section-links li,
.section-links a {
	display: inline-block;
	vertical-align: middle;
}

.section-links li + li {
	margin-left: 42px; /* 70px */;
}

#life-section .section-links li + li {
	margin-left: 42px; /* 46 px */
}

.section-links a {
	border-bottom: 1px solid transparent;
	font-size: 15px;
	line-height: 30px;
	color: #a3a3a3;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.section-links a.current {
	border-bottom: 1px solid #6f6f6f;
}

.section-links a.current,
.section-links a:hover,
.section-links a:focus {
	color: #6f6f6f;
}

@media(max-width:780px) {
	.section-links {
		height: auto;
		margin-bottom: 20px;
		padding: 0 0 20px;
		text-align: center;
	}

	.section-links li {
		display: inline-block;
		margin: 0 20px 5px;
		vertical-align: middle;
	}

	.section-links a {
		font-size: 13px;
		font-weight: bold;
	}

	#life-section .section-links li + li,
	.section-links li + li {
		margin-left: 0;
	}
}

/* Slider
-------------------------- */

.dk-jsu-slider-wrapper {
	z-index: 1;
	position: relative;
	width: 100%;
	height: 540px;
	overflow: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

#pool-section .dk-jsu-slider-wrapper {
	margin-bottom: 50px;
}

.dk-jsu-slider {
	width: 100%;
	height: 100%;
}

@media(max-width:780px) {
	.dk-jsu-slider-wrapper {
		height: 340px;
	}
}

/* Navigation */

.vanilla-slider .navigation *,
.vanilla-slider .pagination {
	z-index: 3;
	position: absolute;
}

.dk-jsu-slider-wrapper .navigation {
	line-height: 16px;
}

.dk-jsu-slider-wrapper .navigation .prev,
.dk-jsu-slider-wrapper .navigation .next {
	top: 50%;
	left: 10px;
	height: 16px;
	margin-top: -8px;
	font-size: 12px;
	cursor: pointer;
}

.dk-jsu-slider-wrapper .navigation .next {
	right: 10px;
	left: auto;
}

/* Pagination */

.dk-jsu-slider-wrapper .pagination {
	right: 10px;
	bottom: 10px;
	font-size: 20px;
	line-height: 10px;
}

.dk-jsu-slider-wrapper .pagination span {
	display: inline-block;
	margin-left: 3px;
	vertical-align: middle;
	cursor: pointer;
	*display: inline;
	*zoom: 1;
}

.dk-jsu-slider-wrapper .pagination .current,
.dk-jsu-slider-wrapper .pagination span:hover {
	color: #369;
}

@media(max-width:780px) {
	.section-block {
		overflow: hidden;
	}
}

/* ----------------------------------------------------------
  Template
---------------------------------------------------------- */

.template-slide {
	z-index: 1;
	position: relative;
	min-height: 220px;
}

.lightbox .template-slide {
	max-height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.template-slide img {
	display: inline-block;
	vertical-align: middle;
}

.template-slide .content-title {
	margin-bottom: 35px;
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.3;
	color: #6f6f6f;
}

.template-slide .content-title.content-title-testimonials {
	margin-bottom: 0;
	text-align: right;
}

.template-slide .content-content *,
.template-slide .content-content {
	text-align: justify;
}

.template-slide .content-content li {
	display: inline-block;
	width: 25%;
}

.template-slide .cssc-button {
	margin: 0 10px 20px;
}

.lightbox .template-slide .cssc-button {
	margin: 0 20px 0 0;
}

.template-slide .content-content {
	padding-bottom: 30px;
}

.template-slide .content-content strong {
	font-weight: bold;
}

.template-slide .content-content h3 {
	margin-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
	font-family: "Verlag",sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #6f6f6f;
}

.template-slide .content-content .more {
	margin: 30px 0 0;
	text-align: left;
}

@media(max-width:780px) {
	.template-slide .content-title {
		margin-bottom: 20px;
	}
}

/* Content grid
-------------------------- */

.content-grid {
	display: table;
	width: 100%;
	margin-bottom: 20px;
	table-layout: fixed;
}

.content-grid > * {
	display: table-cell;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
	vertical-align: top;
}

.content-grid >:last-child {
	padding-right: 0;
}

@media(max-width:780px) {
	.content-grid,
	.content-grid > * {
		display: block;
	}

	.content-grid > * {
		display: block;
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
}

/* ----------------------------------------------------------
  Template : Image/Video - Content
---------------------------------------------------------- */

.template-post-gallery .image,
.template-video-content .video,
.template-image-content .image {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	height: 500px;
	max-width: 580px;
}

.template-post-gallery .content,
.template-video-content .content,
.template-image-content .content {
	padding-bottom: 30px;
	padding-left: 620px;
	text-align: center;
}

.lightbox .template-post-gallery .image,
.lightbox .template-video-content .video,
.lightbox .template-image-content .image {
	width: 300px;
	max-width: 300px;
}

@media all and (max-width:640px) {
	.lightbox .template-post-gallery .image,
	.lightbox .template-video-content .video,
	.lightbox .template-image-content .image {
		width: auto;
		max-width: auto;
	}
}

.lightbox .template-post-gallery .content,
.lightbox .template-video-content .content,
.lightbox .template-image-content .content {
	padding-bottom: 0;
	padding-left: 360px;
}

@media(max-width:780px) {
	.template-video-content iframe {
		height: auto;
		max-width: 100%;
	}

	body .template-post-gallery .image img,
	body .template-post-gallery .image,
	body .template-rooms img,
	body .template-rooms .image,
	.template-video-content .video,
	.template-image-content .image {
		position: static;
		width: auto;
		height: 220px;
		margin-bottom: 20px;
		max-height: 220px;
		max-width: 100%;
		text-align: center;
		line-height: 1;
	}

	.template-video-content .video iframe,
	.template-image-content .image img {
		width: auto;
		height: auto;
		margin: auto;
		max-height: 100%;
		max-width: 100%;
	}

	.lightbox .template-post-gallery .content,
	.lightbox .template-video-content .content,
	.lightbox .template-image-content .content {
		padding-bottom: 0;
		padding-left: 0;
	}

	.template-post-gallery .content,
	.template-video-content .content,
	.template-image-content .content {
		padding: 0;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
}

@media(max-width:480px) {
	/*
	body .template-post-gallery .image img,
	body .template-post-gallery .image,
	body .template-rooms img,
	body .template-rooms .image,
	.template-video-content .video,
	.template-image-content .image {
	*/
	body .template-post-gallery .image img,
	body .template-post-gallery .image,
	body .template-rooms img,
	body .template-rooms .image,
	.template-image-content .image {
		height: 120px;
		max-height: 120px;
	}
}

/* ----------------------------------------------------------
  Template : Gallery Wide
---------------------------------------------------------- */

.template-gallery-wide .content-title {
	margin-bottom: 10px;
	font-size: 22px;
}

.template-gallery-wide .content-content {
	margin-bottom: 30px;
	padding-bottom: 0;
	font-weight: normal;
}

/* Slider
-------------------------- */

.template-gallery-wide .dk-jsu-slider-wrapper {
	height: 336px;
	overflow: hidden;
}

.template-gallery-wide .dk-jsu-slider-wrapper .navigation * {
	width: 48px;
	height: 48px;
	margin-top: -24px;
	overflow: hidden;
	text-indent: -999px;
	background: transparent url(../images/sprite-navigation.png) no-repeat left top;
}

.template-gallery-wide .dk-jsu-slider-wrapper .navigation .next {
	margin-right: 410px;
	background-position: right top;
}

.template-gallery-wide .content-wide-slide {
	z-index: 1;
	position: relative;
	min-height: 336px;
}

.template-gallery-wide .content-wide-slide .over {
	z-index: 1;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 330px;
	padding: 40px;
	max-height: 336px;
	color: #fff;
	background: #000;
	background-color: rgba(0,0,0,.8);
}

.template-gallery-wide .content-wide-slide .title {
	margin-bottom: 20px;
	text-transform: uppercase;
	font-family: "Verlag",sans-serif;
	font-size: 22px;
	font-weight: 400;
}

.template-gallery-wide .content-wide-slide .title a {
	color: #fff;
}

.template-gallery-wide .content-wide-slide .content-content *,
.template-gallery-wide .content-wide-slide .content-content {
	line-height: 18px;
	color: #fff;
}

@media(max-width:780px) {
	.template-gallery-wide .content-wide-slide .over {
		position: static;
		width: auto;
		padding: 20px;
		max-height: none;
	}

	.template-gallery-wide .content-content {
		margin-bottom: 0;
	}
}

/* Future
-------------------------- */

.expos-futures__title {
	padding-top: 60px;
	padding-bottom: 35px;
	text-transform: uppercase;
	font-size: 20px;
	color: #6f6f6f;
}

.expos-futures {
	overflow: hidden;
	font-size: 0;
}

/* Loop */

.expo-future {
	float: left;
	width: 300px;
}

.expo-future + .expo-future {
	margin-left: 60px;
}

.expo-future img {
	width: 90px;
	height: 90px;
	margin-right: 10px;
}

.expo-future .title {
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 1;
	color: #6f6f6f;
}

.expo-future p,
.expo-future .subtitle {
	margin-bottom: 10px;
	line-height: 17px;
	color: #6f6f6f;
}

.expo-future .subtitle {
	font-size: 15px;
}

.expo-future p {
	max-height: 51px;
	text-transform: uppercase;
	font-size: 12px;
}

@media(max-width: 600px) {
	.expo-future + .expo-future {
		margin-left: 0;
		margin-top: 10px;
	}
}

/* ----------------------------------------------------------
  Testimonials
---------------------------------------------------------- */

.template-testimonials-content {
	padding-left: 685px;
	min-height: 490px;
}

.template-testimonials-content .testimonials {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	max-width: 645px;
}

.template-testimonials-content .content {
	text-align: center;
}

@media(max-width:780px) {
	.template-testimonials-content {
		padding-left: 0;
		min-height: 0;
	}

	.template-testimonials-content .testimonials {
		position: static;
	}
}

/* List
-------------------------- */

.list-testimonials {
	z-index: 1;
	position: relative;
	margin-right: -10px;
	font-size: 0;
}

.list-testimonials li {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 10px;
	vertical-align: middle;
}

.loop-testimonials__link {
	width: 316px;
	height: 155px;
	background: transparent no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

.loop-testimonials__over {
	padding: 40px;
	text-align: justify;
	text-transform: uppercase;
	font-family: "Alto Pro",sans-serif;
	color: #fff;
	background: #000;
	background-color: rgba(0,0,0,.5);
}

.loop-testimonials__over p {
	z-index: 1;
	position: relative;
	font-size: 12px;
	line-height: 20px;
}

/* Lightbox
-------------------------- */

.single-testimonials {
	height: 100%;
	overflow: hidden;
}

.lightbox .single-testimonials {
	height: auto;
	max-height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.single-testimonials .template-image-content .content {
	padding-right: 5px;
	padding-left: 55%;
	overflow: hidden;
}

.single-testimonials .template-image-content .image {
	height: auto;
	max-height: 100%;
	max-width: 45%;
	overflow: hidden;
}

@media(max-width:780px) {
	.loop-testimonials__link {
		width: 135px;
		height: 75px;
	}

	.loop-testimonials__over {
		padding: 10px;
	}

	.single-testimonials .template-image-content .content {
		padding: 0;
	}

	.single-testimonials .template-image-content .image {
		padding-top: 10px;
		max-width: 100%;
	}
}

/* ----------------------------------------------------------
  Galleries
---------------------------------------------------------- */

.template-slides-galleries {
	padding-left: 720px;
	min-height: 540px;
}

.template-slides-galleries .galleries-content,
.template-slides-galleries .single-gallery {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 720px;
	max-width: 720px;
	min-height: 530px;
}

.template-slides-galleries .galleries-list {
	padding: 0 70px;
}

.template-slides-galleries .galleries-list a {
	color: #6f6f6f;
}

.template-slides-galleries .galleries-list a.current {
	color: #000;
}

.template-slides-galleries .single-gallery {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	filter: alpha(opacity=0);
}

.template-slides-galleries .loop-gallery {
	overflow: hidden;
}

.template-slides-galleries .single-gallery.current {
	visibility: visible;
	opacity: 0.99;
	filter: alpha(opacity=99);
}

.template-slides-galleries .single-gallery a {
	float: left;
	width: 170px;
	height: 170px;
	margin-right: 10px;
	margin-bottom: 10px;
}

@media(max-width:780px) {
	.template-slides-galleries .loop-gallery {
		z-index: 1;
		position: relative;
		margin-right: -20px;
	}

	.template-slides-galleries .single-gallery a {
		width: 90px;
		height: 90px;
	}
}

@media(max-width:780px) {
	.template-slides-galleries {
		padding-left: 0;
		min-height: 0;
	}

	.template-slides-galleries .galleries-content,
	.template-slides-galleries .single-gallery {
		position: static;
		width: auto;
		min-height: 0;
	}

	.template-slides-galleries .single-gallery {
		display: none;
	}

	.template-slides-galleries .single-gallery.current {
		display: block;
	}

	.template-slides-galleries .galleries-list {
		padding: 0 0 20px;
	}
}

/* ----------------------------------------------------------
  Template post gallery
---------------------------------------------------------- */

.template-post-gallery .image {
	height: 100%;
	max-height: 100%;
	text-align: left;
}

.template-post-gallery .image img {
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;
}

.template-post-gallery .content {
	height: auto;
	min-height: 320px;
	text-align: left;
}

.lightbox .template-post-gallery .content {
	min-height: 220px;
}

.template-post-gallery .content-title {
	margin-bottom: 30px;
	text-align: center;
}

.inner-post-gallery {
	z-index: 1;
	position: relative;
}

/* Post gallery
-------------------------- */

.post-gallery {
	min-height: 105px;
}

.post-gallery__title {
	margin: 0;
	padding-top: 25px;
	padding-bottom: 25px;
	text-transform: uppercase;
	font-size: 22px;
	line-height: 30px;
	color: #6f6f6f;
}

.lightbox .post-gallery__title {
	margin-bottom: 10px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 12px;
	line-height: 20px;
}

.post-gallery > .post-gallery__images > a {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

/* ----------------------------------------------------------
  Artistes
---------------------------------------------------------- */

.content-content .list-artists {
	overflow: hidden;
}

.content-content .list-artists a {
	color: #000;
}

@media(max-width:600px) {
	.content-content .list-artists {
		overflow: auto;
	}
	.template-slide .content-content li {
		width: 50%;
	}
}

/* ----------------------------------------------------------
  Chambres
---------------------------------------------------------- */

.template-rooms {
	padding-bottom: 1px;
}

.inner-template-rooms {
	overflow: hidden;
}

.inner-template-rooms > * {
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
}

.inner-template-rooms > .content {
	padding: 0 20px 0 80px;
}

@media(max-width:780px) {
	.inner-template-rooms > * {
		float: none;
		width: auto;
	}

	.inner-template-rooms > .content {
		padding: 0 0 20px;
	}
}

/* List rooms
-------------------------- */

.template-rooms .title-list-rooms {
	margin: 30px 0 30px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	color: #6f6f6f;
}

.list-rooms {
	z-index: 1;
	position: relative;
}

.loop-room a {
	text-transform: uppercase;
	font-family: "Alto Pro",sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #6f6f6f;
}

.loop-room a:hover {
	text-decoration: underline;
}

.loop-room a:before {
	content: url(../images/icn-room.png);
	margin-right: 5px;
	vertical-align: 0;
}

@media(max-width:780px) {
	.title-list-rooms {
		margin-top: 40px;
		margin-bottom: 30px;
	}

	.list-rooms {
		margin-bottom: 30px;
	}
}

/* ----------------------------------------------------------
  Form ACCOR
---------------------------------------------------------- */

.template-formulaire-accor {
	padding: 0 200px;
}

.form-accor {
	width: 200px;
	padding-right: 200px;
	background: transparent url(../images/mgallery-logo.png) no-repeat right top;
}

@media(max-width:780px) {
	.template-formulaire-accor {
		padding: 0;
	}

	.form-accor {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: auto;
		padding: 0 100px 0 0;
		background-position: 100% 25px;
		-webkit-background-size: 55px 109px;
		background-size: 55px 109px;
	}
}

/* ----------------------------------------------------------
  Accordion
---------------------------------------------------------- */

.accordion {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 500px;
	height: 100%;
	overflow: hidden;
	background-color: #FFF;
}

@media(max-width:780px) {
	.accordion {
		display: none;
	}
}

.accordion-container {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 200%;
	height: 100%;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
}

.accordion-strate {
	float: left;
	height: 100%;
	background: transparent no-repeat center center;
	-webkit-background-size: auto 100%;
	background-size: auto 100%;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

/* 3 slides
-------------------------- */

/* 33.3 / 2 */

.accordion-strate {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 16.666%;
}

.accordion:hover .accordion-strate:hover + .accordion-strate,
.accordion:hover .accordion-strate {
	width: 3%;
	opacity: 0.50;
	filter: alpha(opacity=50);
}

.accordion:hover .accordion-strate:hover,
.accordion:hover .accordion-strate:last-child {
	width: 44%;
	opacity: 0.999;
	filter: alpha(opacity=99);
}

/* ----------------------------------------------------------
  Personnalités
---------------------------------------------------------- */

/* Title timeline
-------------------------- */

.title-timeline {
	display: block;
	z-index: 1;
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 30px;
	font-size: 24px!important;
	font-weight: 700;
}

.title-timeline:before,
.title-timeline:after {
	content: '';
	z-index: 1;
	position: absolute;
	background-color: #6f6f6f;
}

.title-timeline:before {
	bottom: 0;
	left: 10px;
	width: 11px;
	height: 11px;
	border-radius: 11px;
}

.title-timeline:after {
	right: 0;
	bottom: 5px;
	left: -20px;
	height: 2px;
}

.content-grid > ul:first-child .title-timeline:after {
	left: 0;
}

@media(max-width:780px) {
	#subsection-les-personnalites-marquantes .content-grid>* {
		float: none;
	}
}

/* ----------------------------------------------------------
  Videos
---------------------------------------------------------- */
.template-video-content .content {
  position: relative;
  height: auto;
  max-height: auto;

}

.template-video-content .wp-video {
	margin: auto;
}

/*
@media(min-width:1000px) {
  .template-video-content .content {
	position: relative;
  }
  .template-video-content .wp-video {
	position: absolute;
	left: 0;
	top: 0;
  }
}
*/
